Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27258/?format=api
{ "ob_id": 27258, "uuid": "191480defa5b4c208b9d0ed4f8d58355", "title": "A VHF radar on Ascension Island for studies of space debris and mesosphere/lower-thermosphere dynamics", "abstract": "This project deployed a VHF (Very High Frequency) meteor radar on Ascension Island in the equatorial Atlantic. The radar measures the drifting of meteor trails in the upper mesosphere to make continuous measurements of winds and also uses the pre-t0-phase technique (see linked documentation for details) to estimate the astronomical entry speeds of meteors. The project investigated the hypothesis that meteors of low entry speed might be orbital debris. Measurements of winds were used to investigate the coupling and dynamics of the unique field of equatorial planetary waves and tides, including equatorially-trapped ultra-fast Kelvin Waves and the 8-, 2- and 24-hour solar tides.", "keywords": "mesosphere, space debris, thermosphere, radar", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27283/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113983/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113984/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113985/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113986/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113987/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113990/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113989/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113988/?format=api" ] }